{
  "name": "storybook-webpack",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "start-storybook -p 6007",
    "build": "build-storybook",
    "start": "next start",
    "lint": "next lint",
    "storybook": "start-storybook -p 6006",
    "build-storybook": "build-storybook"
  },
  "dependencies": {
    "next": "^13.1.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "ui": "0.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.0.0",
    "@storybook/addon-actions": "^6.5.16",
    "@storybook/addon-essentials": "^6.5.16",
    "@storybook/addon-interactions": "^6.5.16",
    "@storybook/addon-links": "^6.5.16",
    "@storybook/builder-webpack5": "^6.5.16",
    "@storybook/manager-webpack5": "^6.5.16",
    "@storybook/react": "^6.5.16",
    "@storybook/testing-library": "^0.0.13",
    "@types/node": "^17.0.12",
    "@types/react": "^18.0.22",
    "@types/react-dom": "^18.0.7",
    "babel-loader": "^8.3.0",
    "eslint": "7.32.0",
    "eslint-config-custom": "*",
    "eslint-plugin-storybook": "^0.6.11",
    "tsconfig": "*",
    "typescript": "^4.5.3"
  }
}
